/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8/01/2019, 10:58:23 PM
    Author     : sebas
*/

.opacidad1{
    opacity: 0.25;
}

.opacidad2{
    opacity: 0.5;
}

.dropshadow{
    filter: drop-shadow(5px 9px 2px black);
    -webkit-filter: drop-shadow(5px 9px 2px black);
}

.escalaDeGrises{
  filter: grayscale(100%);
}

.sepia{
  filter: sepia(100%);
}

.saturacion1 {
  filter: saturate(50%);
}
.saturacion2 {
  filter: saturate(2.5);
}

.matiz{
   filter: hue-rotate(180deg);
}

.inversion{
  filter: invert(70%);
}

.brillo1{
    filter: brightness(50%);
}
.brillo2{
    filter: brightness(1.9);
}
.contraste{
    filter: contrast(140%);
}

.difuminado {
  filter: blur(5px);
}

.multiple {
  filter: saturate(30%) drop-shadow(5px 9px 2px gray) blur(1px) grayscale(20%);
} 

#small{
    width: 200px;
}
